## headset-button-enabler 0.3

=== debian/changelog ===
headset-button-enabler (0.3) unstable; urgency=low

  * SIGHUP the alsaped and ohm-session-agent processes. Guess I'm not so lazy after all. ;)

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 16 May 2010 06:34:39 +0100

headset-button-enabler (0.2) unstable; urgency=low

  * In my haste to upload, I forgot to add the debian/triggers file. Whoops.

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 15 May 2010 17:14:00 +0100

headset-button-enabler (0.1) unstable; urgency=low

  * Initial Release.

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 15 May 2010 16:14:25 +0100
