=== debian/control ===
Source: headset-button-enabler
Section: misc
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1

Package: headset-button-enabler
Architecture: all
Pre-Depends: policy-settings-rx51
Depends: ${misc:Depends}
Description: Enable wired headset button to be used outside of phone calls
 By default, the lovely Policy system found in our N900s only
 enables the headset button when in a call; other applications
 have no way of telling when it is used outside of a call.
 This package turns off the policy setting enforcing that, thus
 allowing other applications to listen to the ubiquitous "ButtonPressed"
 signal emitted by HAL when the headset button is pressed.
 .
 NOTE: This package does not actually allow you to configure 
 actions upon the pressing of the button - it just allows other
 applications to do this.
XB-Maemo-Display-Name: Headset Button Enabler
XSBC-Bugtracker: mailto://trippin1@gmail.com
