## headset-button-enabler 0.4

=== debian/changelog ===
headset-button-enabler (0.4) unstable; urgency=low

  * debian/control: Add notice about it being PR 1.2 only. (Hey, I didn't know!)
  * debian/preinst: Check to see if jackbias is in the policy configuration beforehand.
  * debian/control: Move section to user/hidden.

 -- Faheem Pervez <trippin1@gmail.com>  Tue, 18 May 2010 16:27:25 +0100
