=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: headset-button-enabler
-Section: misc
+Section: user/hidden
 Priority: extra
 Maintainer: Faheem Pervez <trippin1@gmail.com>
 Build-Depends: debhelper (>= 7)
@@ -20,5 +20,7 @@
  NOTE: This package does not actually allow you to configure 
  actions upon the pressing of the button - it just allows other
  applications to do this.
+ .
+ Warning: This is only for PR 1.2.
 XB-Maemo-Display-Name: Headset Button Enabler
 XSBC-Bugtracker: mailto://trippin1@gmail.com
