## headset-button-enabler 0.5

=== debian/changelog ===
headset-button-enabler (0.5) unstable; urgency=low

  * debian/preinst: Fix el-retardo mistake of not actually defining policy_file.

 -- Faheem Pervez <trippin1@gmail.com>  Wed, 19 May 2010 07:57:33 +0100
